<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ForkLift</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Інструменти командного рядка, якими керує ForkLift, можуть потребувати надсилання подій Apple до інших програм для правильного функціонування.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Авторське право © 2007-2024 BinaryNights.
Всі права захищені.</string>
	<key>com.binarynights.forklift.favorite</key>
	<string>com.binarynights.forklift.favorite</string>
	<key>com.binarynights.forklift.fileinfo</key>
	<string>com.binarynights.forklift.fileinfo</string>
	<key>com.binarynights.forklift.tabitem</key>
	<string>com.binarynights.forklift.tabitem</string>
</dict>
</plist>
